<?xml version="1.0" encoding="UTF-8" ?>
<YYGameRes version="1.0">
	<Fonts>
		<F id="fontDefault" family="宋体" pixelSize="10" bold="0" underline="0" italic="0" strikeOut="0"/>
		<F id="fontNickName" family="宋体" pixelSize="10" bold="1" underline="0" italic="0" strikeOut="0"/>
		<F id="fontNickNameHover" family="宋体" pixelSize="10" bold="1" underline="1" italic="0" strikeOut="0"/>
		<F id="fontUnderLine" family="宋体" pixelSize="10" bold="0" underline="1" italic="0" strikeOut="0"/>
		<F id="hallTabFont" family="宋体" pixelSize="9" bold="0" underline="0" italic="0" strikeOut="0"/>
		<F id="hallSettingFont" family="Arial" pixelSize="9" bold="0" underline="0" italic="0" strikeOut="0"/>
		<F id="fontNormal" family="宋体" pixelSize="9" bold="0" underline="0" italic="0" strikeOut="0"/>
		<F id="fontBold" family="宋体" pixelSize="9" bold="1" underline="0" italic="0" strikeOut="0"/>
		<F id="fontHover" family="宋体" pixelSize="9" bold="0" underline="1" italic="0" strikeOut="0"/>
		<F id="fontSelGroup" family="微软雅黑" pixelSize="22" bold="1" underline="0" italic="0" strikeOut="0"/>
		<F id="fontSelGroupIntro" family="微软雅黑" pixelSize="10" bold="1" underline="0" italic="0" strikeOut="0"/>
	</Fonts>
</YYGameRes>
